@charset "UTF-8";
:root {
  background-color: var(--color-project-base);
  color: var(--color-black);
}

html {
  font-size: clamp(1rem, 0.766rem + 1vw, 1.125rem);
  height: 100%;
  line-break: strict;
}

body {
  font-family: "Noto Sans JP", "Hiragino Kaku Gothic Pro", "Hiragino Sans", "游ゴシック体", YuGothic, "游ゴシック", Meiryo, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-weight: 500;
  height: 100%;
}

h1, h2, h3, h4, h5, ul, dl {
  font-weight: normal;
  margin: 0;
  padding: 0;
}

ul, ol {
  padding: 0;
  margin: 0;
  list-style-type: none;
  overflow: hidden;
}

a {
  outline: 0;
  text-decoration: none;
}

p, dt, dd, li {
  line-height: 1.75;
  margin: 0;
  padding: 0;
}
p a, p span, dt a, dt span, dd a, dd span, li a, li span {
  color: inherit;
  font-size: inherit;
}

table {
  border-collapse: collapse;
  width: 100%;
}
table th, table td {
  padding: 0.5em 1em;
}
table th dt, table th dd, table th li, table th a, table th span, table td dt, table td dd, table td li, table td a, table td span {
  font-size: inherit;
}

figure {
  margin: 0;
}

.for-large {
  display: none;
}

.for-small {
  display: block;
}

.hover-fade {
  transition-property: opacity;
  transition-duration: var(--animate-duration);
  transition-timing-function: var(--animate-easing);
  transition-delay: 0s;
}
.hover-fade:hover {
  opacity: var(--animate-opacity);
}

.img-fit {
  height: auto;
  width: 100%;
}

.layout-max,
.layout-primary,
.layout-secondary {
  margin-right: var(--margin-side-small);
  margin-left: var(--margin-side-small);
  width: auto;
}

.ol-lower,
.ol-number,
.ol-upper {
  overflow: visible;
  padding-left: 2rem;
}

.ol-lower {
  list-style-type: lower-alpha;
}

.ol-number {
  list-style-type: decimal;
}

.ol-upper {
  list-style-type: upper-alpha;
}

.text-nowrap {
  display: inline-block;
  white-space: nowrap;
}

.ul-disc,
.ul-halfnote,
.ul-hyphen,
.ul-note {
  overflow: hidden;
}
.ul-disc li,
.ul-halfnote li,
.ul-hyphen li,
.ul-note li {
  padding-left: 1em;
}
.ul-disc li:before,
.ul-halfnote li:before,
.ul-hyphen li:before,
.ul-note li:before {
  margin-left: -1rem;
  width: 1rem;
}

.ul-disc li:before {
  content: "・";
}

.ul-halfnote li:before {
  content: "*";
}

.ul-hyphen li:before {
  content: "-";
}

.ul-note li:before {
  content: "※";
}

.site-article > .header {
  margin-bottom: 2.5rem;
}
.site-article > .header > .date {
  color: #b3b3b3;
  display: block;
  margin-bottom: 1rem;
}
.site-article > .content {
  margin-bottom: 3rem;
}

.site-block {
  margin: 4rem 0;
}
.site-block.-fill {
  margin: 0;
  padding: 4rem 0;
}
.site-block.-fill.-blue {
  background: linear-gradient(180deg, rgba(127, 217, 252, 0) 0%, #7FD9FC 38.94%);
  padding-top: 6.875rem;
}
.site-block.-stick-under {
  margin-bottom: 0;
}
.site-block.-home-group {
  background-color: var(--color-white);
  margin: calc(10.93vw + 4rem) 0;
  padding: 5rem 0 2.5rem;
  position: relative;
}
.site-block.-home-group::before, .site-block.-home-group::after {
  aspect-ratio: 375/41;
  background-size: contain;
  content: "";
  display: block;
  position: absolute;
  left: 0;
  width: 100vw;
}
.site-block.-home-group::before {
  background: url(../images/home/background_group01-sp.svg) center top no-repeat;
  background-size: contain;
  top: calc(-4.72vw + 2px);
}
.site-block.-home-group::after {
  background: url(../images/home/background_group02-sp.svg) center top no-repeat;
  background-size: contain;
  bottom: calc(-4.72vw + 2px);
}
.site-block.-home-news {
  background-color: #73ca78;
  margin: 0;
  padding: 12.5rem 0 4rem;
  position: relative;
}
.site-block.-home-news::after {
  aspect-ratio: 1440/170;
  background: url(../images/home/background_news.png) center top no-repeat;
  background-size: contain;
  content: "";
  display: block;
  height: 10.5rem;
  position: absolute;
  top: 0;
  left: 0;
  width: auto;
  z-index: 2;
}
.site-block.-home-news::before {
  background: url(../images/common/background_noise.png) top center repeat;
  background-size: 100px 100px;
  content: "";
  height: 100%;
  mix-blend-mode: multiply;
  position: absolute;
  inset: 0 auto auto 0;
  width: 100%;
  z-index: 1;
}
.site-block.-home-news > * {
  position: relative;
  z-index: 3;
}

.site-button-primary {
  transition-property: background, border, color;
  transition-duration: 0.3s;
  transition-timing-function: ease;
  transition-delay: 0s;
  color: var(--color-black);
  display: flex;
  align-items: center;
  gap: 1.25rem;
  font-size: 1.125rem;
  letter-spacing: 0.1em;
  line-height: 1.2;
  text-decoration: none;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
.site-button-primary::after {
  transition-property: transform;
  transition-duration: 0.3s;
  transition-timing-function: ease;
  transition-delay: 0s;
  aspect-ratio: 1/1;
  background-color: currentColor;
  content: "";
  display: block;
  -webkit-mask-image: url(../images/icon/arrow_right.svg);
  mask-image: url(../images/icon/arrow_right.svg);
  -webkit-mask-size: contain;
  mask-size: contain;
  width: 2.25rem;
}
.site-button-primary.-popup::after, .site-button-primary[target=_blank]::after {
  -webkit-mask-image: url(../images/icon/popup.svg);
  mask-image: url(../images/icon/popup.svg);
}
.site-button-primary:hover::after {
  transform: translateX(0.25rem);
}

.site-button-text {
  transition-property: background-size;
  transition-duration: 0.6s;
  transition-timing-function: ease;
  transition-delay: 0s;
  background: linear-gradient(rgba(0, 0, 0, 0) 0%, rgb(0, 0, 0) 0%);
  background-position: left bottom;
  background-repeat: no-repeat;
  background-size: 100% 1px;
  color: var(--color-black);
  display: flex;
  align-items: center;
  gap: 0.25rem;
  font-size: 0.875rem;
  text-decoration: none;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
.site-button-text::after {
  background-color: currentColor;
  content: "";
  display: block;
  -webkit-mask-image: url(../images/icon/arrow_right-secondary.svg);
  mask-image: url(../images/icon/arrow_right-secondary.svg);
  -webkit-mask-size: contain;
  mask-size: contain;
  height: 1rem;
  width: 1rem;
}
.site-button-text.-popup::after, .site-button-text[target=_blank]::after {
  -webkit-mask-image: url(../images/icon/popup.svg);
  mask-image: url(../images/icon/popup.svg);
}
.site-button-text:hover {
  background-position: right bottom;
  background-size: 0 1px;
}

.site-button-cta {
  background-color: var(--color-white);
  border: 1px solid var(--color-black);
  border-radius: 23px;
  display: block;
  padding: 5px;
  text-decoration: none;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
.site-button-cta > .inner {
  background-color: var(--color-project-blue);
  border: 1px solid var(--color-black);
  border-radius: 20px;
  color: var(--color-white);
  display: flex;
  align-items: center;
  gap: 0;
  justify-content: flex-end;
  font-size: 1.5rem;
  font-weight: 700;
  letter-spacing: 0.03em;
  line-height: 1;
  min-width: 20rem;
  padding: 2rem 2.5rem;
}
.site-button-cta > .inner > .icon {
  aspect-ratio: 1/1;
  background-color: var(--color-white);
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 1.563rem;
  margin-left: 1.5rem;
  min-width: 1.563rem;
  width: 1.563rem;
}
.site-button-cta > .inner > .icon::after {
  aspect-ratio: 1/1;
  background-color: var(--color-project-blue);
  content: "";
  display: inline;
  -webkit-mask-image: url(../images/icon/arrow_right-secondary.svg);
  mask-image: url(../images/icon/arrow_right-secondary.svg);
  -webkit-mask-size: contain;
  mask-size: contain;
  height: 1.125rem;
  width: 1.125rem;
}
.site-button-cta.-line > .inner {
  background-color: #06C755;
  padding: 1.5rem 2.5rem;
}
.site-button-cta.-line > .inner > .line {
  aspect-ratio: 43/41;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 2.563rem;
  margin-right: 0.75rem;
  min-width: 2.688rem;
  width: 2.688rem;
}
.site-button-cta.-line > .inner > .line::after {
  aspect-ratio: 43/41;
  background: url(../images/common/icon_line.png) center center no-repeat;
  background-size: contain;
  content: "";
  display: block;
  height: 2.563rem;
  width: 2.688rem;
}

.site-cms-pager {
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  font-size: 1rem;
  margin-top: var(--spacing-two);
  text-align: center;
}
.site-cms-pager .page-numbers {
  transition-property: background-color;
  transition-duration: 0.3s;
  transition-timing-function: ease;
  transition-delay: 0s;
  background-color: var(--color-light-grey);
  border: none;
  font-size: inherit;
  margin: 0 1px;
  padding: 8px 10px;
  position: relative;
  text-decoration: none;
}
.site-cms-pager .page-numbers:hover, .site-cms-pager .page-numbers.current {
  background-color: var(--color-primary);
  color: var(--color-white);
}
.site-cms-pager .page-numbers.dots {
  padding: 0;
}
.site-cms-pager .page-numbers.dots:hover {
  color: var(--color-black);
}
.site-cms-pager .page-numbers.dots:after {
  content: none;
}
.site-cms-pager .page-numbers.prev {
  display: none;
}
.site-cms-pager .page-numbers.prev:before {
  background-color: currentColor;
  content: "";
  display: inline-block;
  -webkit-mask-image: url(../images/icon/arrow_left-secondary.svg);
  mask-image: url(../images/icon/arrow_left-secondary.svg);
  -webkit-mask-size: contain;
  mask-size: contain;
  height: 0.875rem;
  width: 0.875rem;
  line-height: 1;
}
.site-cms-pager .page-numbers.next {
  display: none;
}
.site-cms-pager .page-numbers.next:after {
  background-color: currentColor;
  content: "";
  display: inline-block;
  -webkit-mask-image: url(../images/icon/arrow_right-secondary.svg);
  mask-image: url(../images/icon/arrow_right-secondary.svg);
  -webkit-mask-size: contain;
  mask-size: contain;
  height: 0.875rem;
  width: 0.875rem;
  line-height: 1;
}

.site-cms-pager-select {
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  font-size: 1rem;
  margin-top: var(--spacing-two);
  text-align: center;
}
.site-cms-pager-select > a {
  transition-property: background-color, color;
  transition-duration: 0.3s;
  transition-timing-function: ease;
  transition-delay: 0s;
  background-color: var(--color-white);
  border-radius: 10px;
  color: var(--color-black);
  display: block;
  font-size: inherit;
  margin: 0 0.5em;
  padding: 0.5em;
  position: relative;
  text-decoration: none;
}
.site-cms-pager-select > a:before {
  background-color: currentColor;
  content: "";
  display: inline-block;
  -webkit-mask-size: contain;
  mask-size: contain;
  height: 0.875rem;
  line-height: 1;
  width: 0.875rem;
}
.site-cms-pager-select > a:hover {
  color: var(--color-project-green);
}
.site-cms-pager-select > a:first-child {
  margin-right: 0.5rem;
}
.site-cms-pager-select > a:first-child:before {
  -webkit-mask-image: url(../images/icon/arrow_left-secondary.svg);
  mask-image: url(../images/icon/arrow_left-secondary.svg);
}
.site-cms-pager-select > a:last-child {
  margin-left: 0.5rem;
}
.site-cms-pager-select > a:last-child:before {
  -webkit-mask-image: url(../images/icon/arrow_right-secondary.svg);
  mask-image: url(../images/icon/arrow_right-secondary.svg);
}
.site-cms-pager-select > .select {
  position: relative;
}
.site-cms-pager-select > .select > .current {
  transition-property: background-color, color;
  transition-duration: 0.3s;
  transition-timing-function: ease;
  transition-delay: 0s;
  background-color: var(--color-white);
  border-radius: 10px;
  cursor: pointer;
  display: block;
  height: 100%;
  padding: 0.5em 2em 0.5em 0.5em;
  position: relative;
  width: 10rem;
}
.site-cms-pager-select > .select > .current::after {
  border-left: 1px solid var(--color-border);
  background-color: currentColor;
  content: "";
  display: block;
  -webkit-mask-image: url(../images/icon/select.svg);
  mask-image: url(../images/icon/select.svg);
  -webkit-mask-size: contain;
  mask-size: contain;
  height: 1rem;
  margin-left: 0.5em;
  position: absolute;
  top: 50%;
  right: 1em;
  transform: translateY(-50%);
  width: 1rem;
}
.site-cms-pager-select > .select > select {
  cursor: pointer;
  font-size: 16px;
  height: 100%;
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1;
}
.site-cms-pager-select > .select > select:hover + .current {
  color: var(--color-project-green);
}

.site-footer {
  background-color: var(--color-white);
  display: flex;
  flex-direction: column;
  gap: 1.875rem;
  padding: 4rem var(--margin-side-small);
}
.site-footer > .address {
  display: flex;
  flex-direction: column;
  gap: 2rem;
  font-style: normal;
}
.site-footer > .address > .copyright {
  font-size: 0.938rem;
  font-weight: 400;
  line-height: 1.5;
  text-align: center;
}
.site-footer > .pagetop {
  border-top: 1px solid var(--color-black);
  padding-top: 1.875rem;
  text-align: center;
}
.site-footer > .pagetop > .item {
  transition-property: color;
  transition-duration: 0.3s;
  transition-timing-function: ease;
  transition-delay: 0s;
  color: var(--color-black);
  display: flex;
  align-items: center;
  gap: 0.5rem;
  justify-content: center;
  font-family: var(--font-poppins);
  font-size: 1.125rem;
  font-weight: 700;
  letter-spacing: 0.05em;
  line-height: 1;
  margin: auto;
  text-decoration: none;
  text-transform: uppercase;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
.site-footer > .pagetop > .item::after {
  aspect-ratio: 1/1;
  background-color: currentColor;
  -webkit-clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
  clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
  content: "";
  width: 0.625rem;
}
.site-footer > .pagetop > .item:hover {
  color: var(--color-project-green);
}

.site-footer-address {
  display: flex;
  flex-direction: column;
  gap: 2rem;
}
.site-footer-address > .title {
  text-align: center;
}
.site-footer-address > .description {
  font-size: 0.938rem;
  font-weight: 500;
  line-height: 1.5;
  text-align: center;
}
.site-footer-address > .description > .address {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.site-form-content input,
.site-form-content select,
.site-form-content textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-color: var(--color-white);
  border: 1px solid var(--color-border);
  box-shadow: none;
  font-size: 16px;
  letter-spacing: 0.05em;
  line-height: 1.5;
  outline: 0;
}
.site-form-content input[type=text],
.site-form-content input[type=email],
.site-form-content input[type=tel],
.site-form-content textarea {
  border-radius: 3px;
  padding: 0.55em 0.8em;
}
.site-form-content input[type=email] {
  transition-property: font-size;
  transition-duration: 0.3s;
  transition-timing-function: ease;
  transition-delay: 0s;
}
.site-form-content input[type=email]:focus {
  font-size: 1.563rem;
}
.site-form-content input[type=radio],
.site-form-content input[type=checkbox] {
  box-shadow: inset 0 0 0 3px var(--color-white);
  height: 16px;
  margin-right: 10px;
  vertical-align: middle;
  width: 16px;
}
.site-form-content input[type=radio] {
  border-radius: 10px;
}
.site-form-content input[type=radio]:checked {
  background-color: var(--color-black);
}
.site-form-content input[type=checkbox]:checked {
  background: url(../images/common/icon-check.svg) center center no-repeat;
  background-size: 90% 90%;
}
.site-form-content select {
  background: url(../images/common/icon-arrow-under.png) 95% center no-repeat #fff;
  border-radius: 3px;
  padding: 0.55em 3.5em 0.55em 0.8em;
}
.site-form-content textarea {
  height: 200px;
}
.site-form-content fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}
.site-form-content label.heading,
.site-form-content legend.heading {
  display: block;
  font-size: 1rem;
  font-weight: 700;
  letter-spacing: 0.05em;
  margin-bottom: var(--spacing-break);
}
.site-form-content label.subheading,
.site-form-content legend.subheading {
  display: block;
  font-size: 0.8rem;
  font-weight: 700;
  letter-spacing: 0.05em;
  margin-bottom: var(--spacing-break);
}
.site-form-content label.wrap {
  display: inline-block;
  font-size: 1rem;
  letter-spacing: 0.05em;
  margin-right: 2em;
  vertical-align: middle;
}
.site-form-content .group {
  margin-bottom: var(--spacing-one);
}
.site-form-content .full {
  width: 100%;
}
.site-form-content .half {
  width: 100%;
}
.site-form-content .short {
  width: 25%;
}
.site-form-content .separate {
  display: flex;
  flex-wrap: wrap;
}
.site-form-content .separate > .block {
  margin-bottom: var(--spacing-one);
  width: 100%;
}
.site-form-content .separate > .block:last-child {
  margin-bottom: 0;
}
.site-form-content .spacer {
  margin-top: var(--spacing-break);
}
.site-form-content .required {
  background-color: var(--color-primary);
  color: var(--color-white);
  display: inline-block;
  font-size: 0.8rem;
  font-weight: 700;
  line-height: 1;
  margin-right: 1em;
  padding: 0.3em;
}
.site-form-content .note {
  font-size: 0.8rem;
  letter-spacing: 0.05em;
  line-height: 1.3;
  margin-top: var(--spacing-break);
}
.site-form-content .example {
  color: #999999;
  font-size: 0.8rem;
  letter-spacing: 0.05em;
  line-height: 1.3;
  margin-top: var(--spacing-break);
}
.site-form-content .privacy {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: center;
  margin-bottom: var(--spacing-two);
}
.site-form-content .privacy input[type=checkbox] {
  background-color: var(--color-white);
  border: 1px solid var(--color-border);
  cursor: pointer;
  height: 20px;
  width: 20px;
}
.site-form-content .privacy > label {
  display: flex;
}
.site-form-content .privacy > label > .text {
  font-size: 1.15rem;
  letter-spacing: 0.1em;
  line-height: 1.5;
}
.site-form-content .privacy > label > .text > .icon-popup-a {
  transition-property: color;
  transition-duration: 0.3s;
  transition-timing-function: ease;
  transition-delay: 0s;
  border-bottom: 1px solid var(--color-primary);
  color: var(--color-black);
  cursor: pointer;
}
.site-form-content .privacy > label > .text > .icon-popup-a:hover {
  color: var(--color-primary);
}
.site-form-content .privacy > label > .text > .icon-popup-a::after {
  color: var(--color-primary);
}
.site-form-content .error {
  background-color: var(--color-orange);
  border-radius: 6px;
  color: var(--color-white) !important;
  display: block;
  font-size: 1rem;
  font-weight: 700;
  letter-spacing: 0.1em;
  margin-top: var(--spacing-break-small);
  padding: var(--spacing-break-small);
}
.site-form-content .mwform-radio-field {
  display: block;
}
.site-form-content .mwform-radio-field.horizontal-item {
  display: inline-block;
  margin-top: 0;
}

.site-heading-simple {
  font-feature-settings: "palt" 1;
  font-size: 1.125rem;
  font-weight: 700;
  line-height: 1.5;
}
.site-heading-simple.-factor-half {
  font-size: 1.375rem;
}
.site-heading-simple.-factor-1 {
  font-size: 1.563rem;
}
.site-heading-simple.-factor-2 {
  font-size: 1.25rem;
  letter-spacing: 0.05em;
}
.site-heading-simple.-factor-3 {
  font-size: 1.75rem;
  letter-spacing: 0.05em;
}
.site-heading-simple.-keep {
  line-break: strict;
  overflow-wrap: anywhere;
  word-break: keep-all;
}
.site-heading-simple.-circle {
  display: flex;
  align-items: center;
  gap: 0.75rem;
}
.site-heading-simple.-circle::before {
  aspect-ratio: 1/1;
  background-color: var(--color-project-green);
  border-radius: 50%;
  content: "";
  display: inline-block;
  min-width: 0.563rem;
  width: 0.563rem;
}
.site-heading-simple.-center-all {
  text-align: center;
}

.site-heading-ornament {
  color: var(--color-project-green);
  font-family: var(--font-poppins);
  font-size: 0.938rem;
  font-weight: 700;
  letter-spacing: 0.1em;
  line-height: 1;
  text-transform: uppercase;
}

.site-heading-ornament-border {
  color: var(--color-white);
  font-family: var(--font-poppins);
  font-size: 2.813rem;
  font-weight: 700;
  letter-spacing: 0.03em;
  line-height: 1;
  text-shadow: 0px 2px 0px var(--color-black);
  text-transform: uppercase;
  -webkit-text-stroke: 1px var(--color-black);
}
.site-heading-ornament-border.-factor-1 {
  font-size: 3.125rem;
}
.site-heading-ornament-border.-factor-2 {
  font-size: 3.125rem;
}
.site-heading-ornament-border.-center-all {
  text-align: center;
}

.site-join {
  display: grid;
  gap: 3rem;
  grid-template-columns: 1fr;
  position: relative;
}
.site-join::after {
  background: url(../images/common/ornament_parts01.svg) center center no-repeat;
  background-size: contain;
  content: "";
  height: 4.688rem;
  position: absolute;
  top: -5.875rem;
  left: 0;
  width: 6.25rem;
}
.site-join > .text {
  position: relative;
  z-index: 2;
}
.site-join > .text > .site-heading-ornament-border {
  margin-bottom: 1rem;
}
.site-join > .text > .site-heading-simple {
  margin-bottom: 1rem;
}
.site-join > .text > .site-text-standard {
  margin-bottom: 2.5rem;
}
.site-join > .text > .button {
  display: flex;
  flex-direction: column;
  gap: 1.25rem;
}
.site-join > .image {
  order: -1;
}

.site-language {
  overflow: visible;
  position: relative;
}
.site-language > .item {
  transition-property: color;
  transition-duration: 0.3s;
  transition-timing-function: ease;
  transition-delay: 0s;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: transparent;
  border: 0;
  color: var(--color-black);
  cursor: pointer;
  display: flex;
  align-items: center;
  gap: 0.5rem;
  font-family: var(--font-poppins);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 0;
  line-height: 1;
}
.site-language > .item::before, .site-language > .item::after {
  transition-property: transform;
  transition-duration: 0.3s;
  transition-timing-function: ease;
  transition-delay: 0s;
  aspect-ratio: 1/1;
  background-color: currentColor;
  content: "";
  display: block;
  -webkit-mask-image: url(../images/icon/arrow_down-secondary.svg);
  mask-image: url(../images/icon/arrow_down-secondary.svg);
  -webkit-mask-size: contain;
  mask-size: contain;
  width: 0.625rem;
}
.site-language > .item::before {
  -webkit-mask-image: url(../images/icon/language.svg);
  mask-image: url(../images/icon/language.svg);
}
.site-language > .item::after {
  -webkit-mask-image: url(../images/icon/arrow_down.svg);
  mask-image: url(../images/icon/arrow_down.svg);
}
.site-language > .item:hover {
  color: var(--color-project-green);
}
.site-language > .select {
  display: none;
  position: absolute;
  top: calc(100% + 0.5rem);
  left: -0.625rem;
}

.site-language-select {
  background-image: repeating-linear-gradient(45deg, transparent, transparent 9px, rgba(255, 255, 255, 0.7) 9px, rgba(255, 255, 255, 0.7) 10px), linear-gradient(93.78deg, #C3ECE1 24.71%, #C2FEB1 91.7%);
  background-repeat: repeat, no-repeat;
  background-size: auto auto, 100% 100%;
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  gap: 1.375rem;
  margin-top: 0.5rem;
  padding: 1rem 1.625rem;
}
.site-language-select > li {
  font-size: 0.75rem;
  line-height: normal;
}
.site-language-select > li > .item {
  transition-property: color;
  transition-duration: 0.3s;
  transition-timing-function: ease;
  transition-delay: 0s;
  color: var(--color-black);
  font-weight: 700;
  text-decoration: none;
  white-space: nowrap;
}

.site-layout-side {
  display: grid;
  gap: 4rem;
  grid-template-columns: 1fr;
}
.site-layout-side > .post {
  display: flex;
  flex-direction: column;
  gap: 3.5rem;
}
.site-layout-side > .subnav {
  display: flex;
  flex-direction: column;
  gap: 2rem;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
}

.site-normalize-content.-block p {
  font-size: 0.875rem;
  font-weight: 500;
  letter-spacing: 0.1em;
  line-height: 1.785;
}
.site-normalize-content.-block strong {
  font-weight: bold;
}
.site-normalize-content.-block em {
  font-style: italic;
}
.site-normalize-content.-block a {
  transition-property: border, color;
  transition-duration: 0.3s;
  transition-timing-function: ease;
  transition-delay: 0s;
  border-bottom: 1px solid var(--color-black);
  color: inherit;
  display: inline-block;
}
.site-normalize-content.-block a:hover {
  border-bottom-color: var(--color-textlink);
  color: var(--color-textlink);
}
.site-normalize-content.-block a[target=_blank]::after {
  content: var(--icon-popup);
}
.site-normalize-content.-block h2 {
  font-feature-settings: "palt" 1;
  font-size: 1.75rem;
  font-weight: 700;
  line-height: 1.5;
}
.site-normalize-content.-block h3 {
  font-feature-settings: "palt" 1;
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 1.5;
}
.site-normalize-content.-block h4 {
  font-feature-settings: "palt" 1;
  font-size: 1.125rem;
  font-weight: 700;
  line-height: 1.5;
}
.site-normalize-content.-block ul, .site-normalize-content.-block ol {
  list-style-position: outside;
}
.site-normalize-content.-block li {
  font-size: 0.875rem;
  font-weight: 500;
  letter-spacing: 0.1em;
  line-height: 1.785;
}
.site-normalize-content.-block ul {
  overflow: hidden;
}
.site-normalize-content.-block ul li {
  padding-left: 1em;
}
.site-normalize-content.-block ul li:last-child {
  margin-bottom: 0;
}
.site-normalize-content.-block ul li:before {
  content: "・";
  margin-left: -1rem;
  width: 1rem;
}
.site-normalize-content.-block ol {
  list-style-type: decimal;
  overflow: visible;
  padding-left: 2rem;
}
.site-normalize-content.-block ol li:last-child {
  margin-bottom: 0;
}
.site-normalize-content.-block .wp-block-table {
  border: 0;
}
.site-normalize-content.-block .wp-block-table thead,
.site-normalize-content.-block .wp-block-table tfoot {
  border: 0;
}
.site-normalize-content.-block .wp-block-table th,
.site-normalize-content.-block .wp-block-table td {
  border: 0;
  display: block;
  font-size: 0.938rem;
  line-height: 1.1;
  padding: 1.5rem 0;
  text-align: left;
}
.site-normalize-content.-block .wp-block-table th {
  color: var(--color-project-green);
  font-weight: 700;
  padding-bottom: 0;
}
.site-normalize-content.-block .wp-block-table td {
  border-bottom: 1px solid var(--color-border);
  font-weight: 500;
  padding-top: 0.75rem;
}
.site-normalize-content.-block .wp-block-table figcaption {
  font-size: 0.8125rem;
  letter-spacing: 0.05em;
  line-height: 1.3;
}
.site-normalize-content.-block .wp-block-table .has-fixed-layout {
  table-layout: fixed;
}
.site-normalize-content.-block img {
  display: block;
  height: auto;
  margin: auto;
  max-width: 100%;
}
.site-normalize-content.-block .wp-block-image figcaption {
  font-size: 0.8125rem;
  letter-spacing: 0.05em;
  line-height: 1.3;
}
.site-normalize-content.-block .wp-block-image a {
  transition-property: opacity;
  transition-duration: var(--animate-duration);
  transition-timing-function: var(--animate-easing);
  transition-delay: 0s;
  border-bottom: 0;
  display: block;
}
.site-normalize-content.-block .wp-block-image a:after {
  content: none;
}
.site-normalize-content.-block .wp-block-image a:hover {
  opacity: var(--animate-opacity);
}
.site-normalize-content.-block .wp-block-image a[target=_blank]::after {
  content: none;
}
.site-normalize-content.-block .wp-block-image.is-style-rounded {
  border-radius: 50%;
}
.site-normalize-content.-block .wp-block-separator {
  background-color: var(--color-border);
  border: 0;
  height: 1px;
  width: 100%;
}
.site-normalize-content.-block .wp-block-media-text {
  gap: 1.5rem;
}
.site-normalize-content.-block .wp-block-media-text > .wp-block-media-text__media, .site-normalize-content.-block .wp-block-media-text > .wp-block-media-text__content {
  padding: 0;
}
.site-normalize-content.-block .wp-block-media-text > .wp-block-media-text__content {
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
  width: auto;
}
.site-normalize-content.-block .wp-block-media-text.has-media-on-the-right {
  flex-direction: row-reverse;
}
.site-normalize-content.-block .wp-block-media-text.is-stacked-on-mobile {
  flex-wrap: wrap;
}
.site-normalize-content.-block .wp-block-media-text.is-vertically-aligned-top {
  align-items: start;
}
.site-normalize-content.-block .wp-block-media-text.is-vertically-aligned-center {
  align-items: center;
}
.site-normalize-content.-block .wp-block-media-text.is-vertically-aligned-bottom {
  align-items: end;
}
.site-normalize-content.-block .wp-block-media-text.is-image-fill {
  align-items: stretch;
}
.site-normalize-content.-block .wp-block-media-text.is-image-fill > .wp-block-media-text__media {
  background-repeat: no-repeat;
  background-size: cover;
  overflow: hidden;
}
.site-normalize-content.-block .wp-block-media-text.is-image-fill > .wp-block-media-text__media img {
  visibility: hidden;
}
.site-normalize-content.-block .wp-block-columns {
  gap: 1.5rem;
}
.site-normalize-content.-block .wp-block-columns .wp-block-column:empty {
  display: none;
}
.site-normalize-content.-block .wp-block-button > .wp-block-button__link {
  transition-property: background, border, color;
  transition-duration: 0.3s;
  transition-timing-function: ease;
  transition-delay: 0s;
  background-color: var(--color-primary);
  border: 0;
  color: var(--color-white);
  cursor: pointer;
  display: block;
  font-size: 1rem;
  letter-spacing: 0.05em;
  padding: 1rem 1.5rem;
  position: relative;
  text-align: center;
  width: 100%;
}
.site-normalize-content.-block .wp-block-button > .wp-block-button__link:hover {
  background-color: var(--color-secondary);
  color: var(--color-white);
}
.site-normalize-content.-block .wp-block-button > .wp-block-button__link:hover::after {
  right: 0.75rem;
}
.site-normalize-content.-block .wp-block-button.is-style-outline > .wp-block-button__link {
  background: transparent;
  border: 1px solid var(--color-primary);
  color: var(--color-primary);
}
.site-normalize-content.-block .wp-block-button.is-style-outline > .wp-block-button__link:hover {
  background: transparent;
  border-color: var(--color-secondary);
  color: var(--color-secondary);
}
.site-normalize-content.-block .wp-block-embed-youtube .wp-block-embed__wrapper {
  aspect-ratio: 16/9;
  height: auto;
  overflow: hidden;
  position: relative;
  width: 100%;
}
.site-normalize-content.-block .wp-block-embed-youtube .wp-block-embed__wrapper iframe {
  height: 100%;
  width: 100%;
}
.site-normalize-content.-block .wp-block-embed-youtube figcaption {
  font-size: 0.8125rem;
  letter-spacing: 0.05em;
  line-height: 1.3;
}
.site-normalize-content.-block .has-text-align-left {
  text-align: left;
}
.site-normalize-content.-block .has-text-align-center {
  text-align: center;
}
.site-normalize-content.-block .has-text-align-right {
  text-align: right;
}
.site-normalize-content.-block .aligncenter {
  text-align: center;
}
.site-normalize-content.-block .aligncenter img,
.site-normalize-content.-block .aligncenter .wp-block-file__button {
  margin-right: auto;
  margin-left: auto;
}
.site-normalize-content.-block .alignleft {
  text-align: left;
}
.site-normalize-content.-block .alignleft img,
.site-normalize-content.-block .alignleft .wp-block-file__button {
  margin-right: auto;
  margin-left: 0;
}
.site-normalize-content.-block .alignleft .wp-block-file__button {
  text-align: center;
}
.site-normalize-content.-block .alignright {
  text-align: right;
}
.site-normalize-content.-block .alignright img,
.site-normalize-content.-block .alignright .wp-block-file__button {
  margin-right: 0;
  margin-left: auto;
}
.site-normalize-content.-block {
  display: flex;
  flex-direction: column;
  gap: 1.785rem;
}
.site-normalize-content.-block h2 {
  margin-top: 1.785rem;
}
.site-normalize-content.-block figcaption {
  margin-top: var(--spacing-break);
}
.site-normalize-content.-block *:first-child {
  margin-top: 0;
}
.site-normalize-content.-block *:last-child {
  margin-bottom: 0;
}

.site-post-card {
  background-color: #fafafa;
  color: var(--color-black);
  display: flex;
  align-content: flex-start;
  flex-direction: row-reverse;
  padding: var(--margin-gutter-small);
  height: 100%;
}
.site-post-card > .image {
  background-color: var(--color-light-grey);
  height: 0;
  overflow: hidden;
  padding-top: 100px;
  position: relative;
  width: 100px;
}
.site-post-card > .image > img {
  height: auto;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 100%;
}
.site-post-card > .image.-landscape > img {
  height: 100%;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: auto;
}
.site-post-card > .text {
  flex: 1;
  padding-right: calc(var(--margin-gutter-small) * 0.5);
}
.site-post-card > .text > .info {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 0.5em;
}
.site-post-card > .text > .info > .date {
  font-size: 1em;
  margin-right: 0.5em;
  margin-bottom: 0.5em;
}
.site-post-card > .text > .info > .category {
  display: flex;
  flex-wrap: wrap;
  margin: -0.25em 0;
}
.site-post-card > .text > .info > .category > .item {
  margin: 0.25em 0;
}
.site-post-card > .text > .info > .category > .item::after {
  content: "/";
  margin: 0 0.5em;
}
.site-post-card > .text > .info > .category > .item:last-child::after {
  content: none;
}
.site-post-card > .text > .title {
  display: block;
  font-size: 1.25rem;
  margin-bottom: 1rem;
  width: 100%;
}

.site-post-card-list {
  display: grid;
  grid-template-columns: 1fr;
  gap: var(--spacing-one) var(--margin-gutter-small);
}

.site-post-simple-list > .article {
  border-bottom: 1px solid var(--color-border);
  margin-bottom: 1.5rem;
  padding-bottom: 1.5rem;
}

.site-post-simple {
  transition-property: color;
  transition-duration: 0.3s;
  transition-timing-function: ease;
  transition-delay: 0s;
  color: var(--color-black);
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
  gap: 0.5rem;
  text-decoration: none;
}
.site-post-simple > .date {
  color: var(--color-black);
  font-size: 0.813rem;
  letter-spacing: 0.03em;
  line-height: 1.438rem;
  min-width: 5.625rem;
  padding-top: 0.188rem;
}
.site-post-simple > .category {
  background-color: var(--color-project-green);
  border-radius: 5px;
  color: var(--color-white);
  font-size: 0.75rem;
  font-weight: 500;
  line-height: 1;
  min-width: 8.125rem;
  padding: 0.5rem;
  text-align: center;
  width: 8.125rem;
}
.site-post-simple > .category.-yotsuba {
  background-color: var(--color-project-yotsuba);
}
.site-post-simple > .category.-showa {
  background-color: var(--color-project-showa);
}
.site-post-simple > .category.-motoki {
  background-color: var(--color-project-motoki);
}
.site-post-simple > .title {
  font-size: 0.938rem;
  font-weight: 500;
  line-height: 1.5;
  width: 100%;
}
.site-post-simple:hover {
  color: var(--color-project-green);
}

.site-post > .header {
  border-bottom: 1px solid var(--color-border);
  padding-bottom: 1.5rem;
  margin-bottom: 2rem;
}
.site-post > .header > .date {
  display: block;
  font-size: 0.813rem;
  letter-spacing: 0.03em;
  line-height: 1;
  margin-bottom: 1rem;
}
.site-post > .header > .inner {
  display: flex;
  align-items: flex-end;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 1rem;
}
.site-post > .header > .inner > .category {
  background-color: var(--color-project-green);
  border-radius: 5px;
  color: var(--color-white);
  font-size: 0.75rem;
  font-weight: 500;
  line-height: 1;
  min-width: 8.125rem;
  padding: 0.5rem;
  text-align: center;
  width: 8.125rem;
}
.site-post > .header > .inner > .category.-yotsuba {
  background-color: var(--color-project-yotsuba);
}
.site-post > .header > .inner > .category.-showa {
  background-color: var(--color-project-showa);
}
.site-post > .header > .inner > .category.-motoki {
  background-color: var(--color-project-motoki);
}
.site-post > .header > .inner > .title {
  font-size: 1.25rem;
  font-weight: 500;
  line-height: 1.3;
  padding-bottom: 0.313rem;
  width: 100%;
}
.site-post > .content {
  margin-bottom: 4rem;
}
.site-post > .footer {
  display: grid;
  align-items: center;
  gap: 0.5rem;
  grid-template-columns: 1fr 3fr 1fr;
  grid-template-areas: "prev index next";
  text-decoration: none;
}
.site-post > .footer > .button.-index {
  grid-area: index;
}
.site-post > .footer > .button.-index > .item {
  background-color: var(--color-project-blue);
  border: 1px solid var(--color-black);
  border-radius: 10px;
  color: var(--color-white);
  gap: 0.75rem;
  justify-content: center;
  margin: auto;
  letter-spacing: 0.03em;
  line-height: 1;
  padding: 1rem;
  text-decoration: none;
  width: 100%;
}
.site-post > .footer > .button.-prev {
  grid-area: prev;
}
.site-post > .footer > .button.-prev > .item {
  margin-right: auto;
}
.site-post > .footer > .button.-next {
  grid-area: next;
}
.site-post > .footer > .button.-next > .item {
  margin-left: auto;
}
.site-post > .footer > .button > .item {
  display: flex;
  align-items: center;
  font-size: 0.938rem;
  font-weight: 700;
  text-decoration: none;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}

.site-sitemap {
  margin-top: 2.5rem;
}
.site-sitemap > .list {
  border-bottom: 1px solid var(--color-border);
  display: grid;
  align-items: start;
  grid-template-columns: 1fr 2fr;
  gap: var(--margin-gutter);
  margin-bottom: var(--spacing-one);
  padding-bottom: var(--spacing-one);
}
.site-sitemap > .list:last-child {
  border-bottom: 0;
  margin-bottom: 0;
  padding-bottom: 0;
}
.site-sitemap > .list > .item {
  transition-property: color;
  transition-duration: 0.3s;
  transition-timing-function: ease;
  transition-delay: 0s;
  color: var(--color-black);
  display: flex;
  align-items: center;
  font-weight: 500;
  gap: 0.5rem;
  text-decoration: none;
}
.site-sitemap > .list > .item::after {
  aspect-ratio: 1/1;
  background-color: currentColor;
  content: "";
  display: block;
  -webkit-mask-image: url(../images/icon/arrow_right.svg);
  mask-image: url(../images/icon/arrow_right.svg);
  -webkit-mask-size: contain;
  mask-size: contain;
  min-width: 1rem;
  width: 1rem;
}
.site-sitemap > .list > .item:hover {
  color: var(--color-project-green);
}

.site-sitemap-nest {
  display: flex;
  flex-direction: column;
  gap: 0.625rem;
}
.site-sitemap-nest > .list > .item {
  transition-property: color;
  transition-duration: 0.3s;
  transition-timing-function: ease;
  transition-delay: 0s;
  color: var(--color-black);
  font-weight: 500;
  text-decoration: none;
}
.site-sitemap-nest > .list > .item:hover {
  color: var(--color-project-green);
}

.site-table-standard th,
.site-table-standard td {
  display: block;
  font-size: 0.938rem;
  line-height: 1.1;
  padding: 1.5rem 0;
  text-align: left;
}
.site-table-standard th {
  color: var(--color-project-green);
  font-weight: 700;
  padding-bottom: 0;
}
.site-table-standard td {
  border-bottom: 1px solid var(--color-border);
  font-weight: 500;
  padding-top: 0.75rem;
}

.site-text-standard {
  font-size: 0.875rem;
  letter-spacing: 0.1em;
  line-height: 1.785;
}
.site-text-standard.-center {
  text-align: center;
}
.site-text-standard + .site-text-standard {
  margin-top: 1.785em;
}
.site-text-standard.-lead {
  letter-spacing: 0.2em;
  line-height: 2.517;
}
.site-text-standard.-lead + .site-text-standard.-lead {
  margin-top: 2.517em;
}
.site-text-standard.-keep {
  line-break: strict;
  overflow-wrap: anywhere;
  word-break: keep-all;
}
.site-text-standard.-accent {
  font-size: 0.938rem;
  letter-spacing: 0.03em;
}

.js-fadein {
  transition-property: opacity, filter, transform;
  transition-duration: 0.3s;
  transition-timing-function: cubic-bezier(0.61, 1, 0.88, 1);
  transition-delay: 0s;
  opacity: 0;
  transform: translateY(1.5rem);
}
.js-fadein.-show {
  opacity: 1;
  transform: translateY(0);
}